{
  "COMMON": {
    "BUTTON_OK": "OK",
    "BUTTON_CANCEL": "中止",
    "BUTTON_BACK": "戻る",
    "BUTTON_SAVE": "保存",
    "BUTTON_REGISTER": "登録",
    "BUTTON_CONTINUE": "次へ",
    "VIEW": "表示",
    "DOWNLOAD": "ダウンロード",
    "ERROR_MESSAGE": "エラーが発生しました",
    "ACCEPT": "許諾します",
    "NO_RECORDS": "記録がありません",
    "INVALID_EMAIL": "メールアドレスの形式が無効です",
    "NOT_ACCEPT": "許諾しません",
    "NEXT": "次へ",
    "CONTINUE": "続ける",
    "RECORDS": "件",
    "SPECIAL_CHARACTERS": "特殊文字は使えません",
    "SEARCH": "検索",
    "LOADING": "ロード中",
    "MY_EMAIL": "送信済み",
    "MORE_OPTIONS": "もっと見る",
    "SHOW_PATH": "パスを表示",
    "FILES": "ファイル",
    "PROJECT_MY_FILES_NOT_FOUND": "まだ送信済みのファイルがありません",
    "FILE": " ファイル",
    "MESSAGE": {
      "DELETE_SUCCESS_MESSAGE": "削除しました",
      "RESTORE_SUCCESS_MESSAGE": "復帰しました",
      "SAVE_SUCCESS": "設定を保存しました",
      "REGISTER_SUCCESS": "登録に成功しました",
      "ADD_SUCCESS_MESSAGE": "追加しました",
      "ACTIVE_SUCCESS_MESSAGE": "チームの有効化に成功しました。",
      "CHARGE_MGS": "決済完了",
      "UPDATE_SUCCESS": "更新しました ",
      "REVOKE_SUCCESS": "ファイルをアクセス停止にしました",
      "UPDATE_PACKAGE": "ご利用プランを更新しました",
      "REQUEST_SUCCESS": "アカウントは、現在の利用期間終了後にキャンセルされます",
      "REPLY_SUCCESS": "返信しました"
    },
    "COPY_RIGHT": "&copy;2020 689Cloud"
  },
  "FEATURES": {
    "show_less_features": "詳細を非表示",
    "show_more_features": "詳細を表示",
    "EXPIRY_SETTING": "ファイル閲覧期限設定",
    "PRINTING_CONTROL": "印刷制御",
    "TWO_FACTOR_AUTH": "多要素認証",
    "SECURE_ONLINE_VIEWER": "ウオーターマーク",
    "WATERMARK_VIEW_ONLINE": "セキュアなブラウザビューワ",
    "REVOKE_ACCESS_REMOTELY": "ファイルへのアクセス停止機能",
    "COPY_PROTECTION": "IRM保護によるコピー防止",
    "TRACKING_DOCUMENTS": "ファイル追跡",
    "SECURE_SHARES_PER_MONTH": "外部への保護された共有数：{{ value }}",
    "SECURE_SHARES_PER_YEAR": "年間セキュア共有数: {{ value }}",
    "MAXIMUM_FILES_SIZE": "最大ファイルサイズ：{{ value }}",
    "SHARED_SPACE": "合計共有ストレージ： {{ value }}",
    "SUPPORTED_PROTECTED_FILES": "保護可能なファイル（PDF, DOCX, XLSX, PPTX)"
  },
  "LOGIN": {
    "EMAIL": "メールアドレスを入力してください",
    "PASSWORD": "パスワードを入力してください",
    "LOGIN_BTN": "ログイン",
    "SIGN_UP": "サインアップ",
    "FORGOT_PASSWORD": "パスワードを忘れた",
    "DONT_HAVE_ACCOUNT": "アカウント登録はまだですか？",
    "SIGN_UP_LINK": "今すぐ登録！",
    "ALREADY_HAVE_ACCOUNT": "アカウントをお持ちですか？",
    "LOGIN_LINK": "ログイン。",
    "BACK": "戻る",
    "PIN_CODE": "認証コード",
    "CHOOSE_TEAM": "アカウントを選んでください:",
    "ERROR_CHOOSE_TEAM": "ログインするアカウント選択",
    "NOT_SUPPORT_2AUTH_TEAM": "2要素認証が有効になっています。本サービスを利用するためには689Cloudコンソールで無効にしてください。",
    "ERR_ACCESS": "このアプリはご利用いただけません",
    "KEEP_ME_LOGIN": "ログイン状態を維持する",
    "NEW_EMAIL": "新しいメールアドレスを入力してください",
    "AUTHEN_CODE": "認証コード",
    "VERIFY_AUTHEN_CODE": "認証コード確認"
  },
  "AUTHORIZED": {
    "LOGOUT_BTN": "ログアウト",
    "MY_ACCOUNT": "アカウント設定"
  },
  "INPUT_ERROR": {
    "REQUIRED": "この項目は必須です",
    "INVALID_FORMAT": "この項目の形式が違います",
    "MIN_LENGTH": "最低 {{ value }} 文字",
    "MAX_LENGTH": "最大 {{ value }} 文字",
    "INVALID_COLOR_PATTERN": "色のRGBコードが無効です",
    "INVALID_DATE_BETWEEN": "日付は  {{ minDate }} と {{ maxDate }} の間です",
    "SPECIAL_CHARACTERS": "特殊文字は使えません",
    "ERR_RECAPTCHA": "reCAPTCHAが無効です"
  },
  "language": {
    "AUTO": "自動",
    "EN": "英語",
    "VI": "ベトナム語",
    "JA": "日本語"
  },
  "timezone": {
    "GMT_-12": "(GMT -12:00) Eniwetok, Kwajalein",
    "GMT_-11": "(GMT -11:00) Midway Island, Samoa",
    "GMT_-10": "(GMT -10:00) Hawaii",
    "GMT_-9": "(GMT -9:00) Alaska",
    "GMT_-8": "(GMT -8:00) Pacific Time (US & Canada)",
    "GMT_-7": "(GMT -7:00) Mountain Time (US & Canada)",
    "GMT_-6": "(GMT -6:00) Central Time (US & Canada), Mexico City",
    "GMT_-5": "(GMT -5:00) Eastern Time (US & Canada), Bogota, Lima",
    "GMT_-4": "(GMT -4:00) Atlantic Time (Canada), Caracas, La Paz",
    "GMT_-3": "(GMT -3:00) Brazil, Buenos Aires, Georgetown",
    "GMT_-2": "(GMT -2:00) Mid-Atlantic",
    "GMT_-1": "(GMT -1:00) Azores, Cape Verde Islands",
    "GMT_0": "(GMT) Western Europe Time, London, Lisbon, Casablanca",
    "GMT_+1": "(GMT +1:00) Brussels, Copenhagen, Madrid, Paris",
    "GMT_+2": "(GMT +2:00) Kaliningrad, South Africa",
    "GMT_+3": "(GMT +3:00) Baghdad, Riyadh, Moscow, St. Petersburg",
    "GMT_+4": "(GMT +4:00) Abu Dhabi, Muscat, Baku, Tbilisi",
    "GMT_+5": "(GMT +5:00) Ekaterinburg, Islamabad, Karachi, Tashkent",
    "GMT_+6": "(GMT +6:00) ダッカ、コロンボ",
    "GMT_+7": "(GMT +7:00) Bangkok, Hanoi, Jakarta",
    "GMT_+8": "(GMT +8:00) Beijing, Perth, Singapore, Hong Kong",
    "GMT_+9": "(GMT +9:00) 東京、ソウル、大阪、札幌",
    "GMT_+10": "(GMT +10:00) Eastern Australia, Guam, Vladivostok",
    "GMT_+11": "(GMT +11:00) Magadan, Solomon Islands, New Caledonia",
    "GMT_+12": "(GMT +12:00) Auckland, Wellington, Fiji, Kamchatka"
  },
  "ERROR": {
    "EMPTY_FOLDER": "フォルダーが空です",
    "ZIP_CREATION_FAILED": "ZIPファイルの作成に失敗しました",
    "INVALID_LOGIN_CREDENTIAL": "ログインが無効です",
    "PASSWORD_REMAIN": "<p>残りのリトライ回数: <strong>{{remain}}</strong> <br/> <strong>注意:</strong> <strong>{{threshold}}</strong> 回の連続ログイン失敗をしますとアカウントはロックされます</p>",
    "ACCOUNT_LOCKOUT": "<p class='text-center'>アカウントが停止中です。 <br/> {{duration}} 後に再試行するか管理者に問い合わせてください。</p>",
    "PASSWORD_EXPIRE": "パスワードの期限が切れました。変更して再度ログインしてください。",
    "FIRST_TIME_LOGIN": "初回ログイン時にパスワードの変更が必要です。",
    "PLEASE_ATTACH_FILE": "送信するファイルを添付してください",
    "EMPTY_DOCUMENT_FILE": "ファイルサイズが空です"
  },
  "SERVER_ERROR": {
    "100": "ログインが無効です",
    "101": "アクセストークンの作成が出来ませんでした。",
    "102": "無効なOTPトークンもしくはトークンの期限が切れています。",
    "103": "無効な認証コードもしくは認証コードの期限が切れています。",
    "104": "アカウントディレクトリが無効です",
    "105": "アカウントディレクトリのパスワードの期限が切れています。",
    "106": "アカウントディレクトリの期限が切れています。",
    "107": "アカウントディレクトリ－パスワードのリトライ回数の制限を超えています",
    "108": "アカウントディレクトリー",
    "109": "アカウントディレクトリ－セキュリティプロバイダによるシステムエラー",
    "110": "メールアドレスは既に使われています",
    "112": "<p class='text-center'>あなたのアカウントは停止中です <br/>管理者に連絡してください</p>",
    "113": "ユーザーはロックアウトされてません",
    "114": "ユーザーは既にロックアウト解除されてます",
    "200": "OK.",
    "300": "メールアドレスの形式が無効です",
    "301": "無効なPINコードもしくはPINコードの期限が切れています。",
    "302": "パスワードが合いません",
    "303": "無効な色",
    "304": "無効なウェブサイトＵＲＬ",
    "305": "無効な支払通貨",
    "306": "無効なページリクエスト",
    "307": "無効な日付",
    "308": "無効なフォルダーをアップデートしました。",
    "309": "無効なプロジェクト設定",
    "310": "無効なチームステータス",
    "311": "無効な支払方法",
    "312": "無効な支払請求書発行サイクル",
    "313": "このE-mailアドレスは存在しません。",
    "314": "パスワード形式が無効です",
    "400": "無効なリクエスト",
    "401": "操作は許可されてません",
    "403": "権限がありません",
    "404": "見つかりません",
    "406": "無効なデータが存在します。",
    "407": "パラメーターがありません。",
    "408": "アプリは有効ではありません。ベンダーにお問い合わせください。",
    "500": "システムエラー",
    "501": "グループ名には次の文字は使えません: ,/",
    "600": "プロジェクトが見つかりません。",
    "601": "新しいプロジェクトを作ることが出来ませんした。",
    "700": "フォルダーが見つかりません。",
    "701": "特殊文字は使えません",
    "800": "ファイルが見つかりません。",
    "801": "ファイルのバージョンが見つかりません。",
    "802": "ファイルのライセンスが見つかりません。",
    "803": "同じ名前のファイルが存在しています。",
    "804": "ファイルは保護されています。",
    "805": "ファイルの複合化が出来ませんでした。",
    "806": "ファイルは大きすぎてプレビューできません。ダウンロードしてください。",
    "807": "ファイルを暗号化しています。",
    "900": "ラベルが見つかりません。",
    "901": "ラベルは既に存在しています。",
    "999": "権限がありません",
    "1100": "共有リンクが見つかりません。",
    "1101": "共有リンクパッケージが見つかりません。",
    "1102": "このリンクの有効期限は過ぎました",
    "1103": "リンクが見つかりません。",
    "1106": "位置が必要です",
    "1107": "フォントサイズは必須で、値は0より大きい必要があります",
    "1112": "リンクが空です",
    "1113": "ファイルの有効期限が切れており、使用できなくなりました",
    "1200": "ダウンロードの上限回数に達しました。",
    "1201": "ファイルのダウンロードが出来ませんでした。",
    "1202": "ダウンロードzipキューが見つかりません。",
    "1203": "Zipファイルとしてダウンロードできません。フォルダーが空になっています。",
    "1206": "ファイルのサイズが不正です",
    "1300": "ファイルの拡張は許可されていません。",
    "1301": "アップロード中にエラーが起きました",
    "1302": "アップロードファイルのデータが見つかりません。",
    "1304": "ファイルをアップロードできません",
    "1400": "ユーザーが見つかりません。",
    "1401": "ユーザーは既に存在しています。",
    "1402": "グループユーザーが見つかりません。",
    "1403": "ユーザーグループ名は存在しています。",
    "1404": "ユーザーの作成が出来ませんでした。",
    "1405": "ユーザーの役割が見つかりません。",
    "1406": "現在のパスワードが誤っています。",
    "1407": "フォルダー内にユーザーが見つかりません。",
    "1408": "先にユーザーがオーナーであるプロジェクトの移管を依頼してください。",
    "1409": "グループにユーザーがありません",
    "1410": "このユーザーはプロジェクトのコピーを現在行っているため役割は今変更できません。",
    "1411": "インポート失敗。CSVファイルが無効です。",
    "1412": "インポート失敗。CSVファイルが空です。",
    "1414": "グループ名の最大文字数 > 64 文字",
    "1415": "パスワードにはスペースは使えません",
    "1416": "新しいパスワードは現在のものと同じではいけません",
    "1500": "アドレスブックが見つかりません。",
    "1501": "アドレスブックは既に存在しています。",
    "1502": "グループアドレスブックは見つかりません。",
    "1503": "アドレスグループの名前は既に存在しています。",
    "1600": "コメントが見つかりません。",
    "1700": "会社が見つかりません。",
    "1701": "会社は既に存在しています。",
    "1800": "このチームは存在しません",
    "1801": "チームは既に存在しています。",
    "1802": "チームの支払が見つかりません。",
    "1803": "チームメンバーの人数は上限に達しています。",
    "1804": "チームの支払をアップデート出来ません。",
    "1805": "チームの支払領収書が発行できませんでした。",
    "1806": "アカウントをダウングレードする前にお使いのストレージ容量を削減してください",
    "1807": "新しいチームを作ることが出来ませんでした。",
    "1808": "ユーザー価格が見つかりません。",
    "1809": "ストレージの価格が見つかりません。",
    "1810": "チームの支払カードが見つかりません。",
    "1811": "無効なチームへの通知設定",
    "1814": "無料パッケージの支払いチームを更新できません",
    "2300": "このファイルにアクセスする権限のないE-mailアドレスのユーザーです。",
    "2302": "ビュワーはこのファイルには対応してません",
    "2700": "かーどは既に存在します",
    "2701": "カード種が見つかりません",
    "2702": "カード番号の形式が無効です",
    "2703": "カードは期限切れです",
    "2704": "最初にクレジットカードを登録してください",
    "2705": "お客様 Stripe は、見つかりません",
    "2706": "カードを有効にしました",
    "2707": "このカードは無効です。別のカードをご利用ください。",
    "2708": "試用アカウントのお支払い方法を更新できません",
    "2709": "ユーザー数課金とストレージ容量課金の通貨は一緒である必要があります",
    "2710": "カードを削除できません",
    "2711": "決済失敗",
    "2712": "カードの有効化ができません",
    "2714": "カードのセキュリティコードが違います"
  },
  "STRIPE_ERROR": {
    "invalid_expiry_month": "カードの有効月が違います",
    "invalid_expiry_year": "カードの有効年が違います",
    "expired_card": "カードは失効してます",
    "incorrect_number": "カード番号が違います",
    "incorrect_cvc": "カードのセキュリティコードが違います",
    "invalid_cvc": "カードのセキュリティコードが無効です",
    "invalid_number": "カード番号が違います"
  },
  "FORGOT_PASSWORD": {
    "SUCCESS_MESSAGE": "パスワード変更のリクエストを受け付けました。メールを送りましたのでご確認ください。",
    "BACK": "戻る"
  },
  "TITLE": {
    "PROFILE": "プロファイル",
    "BILLING": "お支払い情報",
    "UPGRADE_ACCOUNT": "アカウントをアップグレード",
    "MY_EMAIL": "送信済みファイル",
    "DASHBOARD": "ダッシュボード",
    "ADMIN_CONSOLE": "管理者コンソール"
  },
  "USER": {
    "MY_ACCOUNT": {
      "TITLE": "アカウント設定",
      "CHANGE_PASSWORD_BTN": "パスワード変更",
      "CHANGE_E_MAIL_BTN": "メールアドレス変更",
      "CANCEL_ACCOUNT_BTN": "アカウント削除",
      "ACCOUNT_INFORMATION": "アカウント情報",
      "FIRST_NAME": "名",
      "LAST_NAME": "姓",
      "TIME_ZONE": "タイムゾーン",
      "MAIL_ADDRESS": "メールアドレス",
      "LANGUAGE_TITLE": "言語",
      "SEND_CONFIRM_EMAIL": "メールアドレスを変更するためのメールを送りました",
      "CURRENCY_OPTIONS": "通貨",
      "CURRENCY_TITLE": "通貨",
      "CURRENCY_MODAL": "通貨変更確認",
      "CURRENCY_MSG": "お支払い通貨を変更しますか？"
    },
    "PASSWORD_POLICY": {
      "DEFAULT": "パスワードは {{min}} - {{max}} 文字で",
      "INCLUDE": "最低",
      "CAPITAL": " {{number}} 個の大文字と",
      "LOWER": " {{number}} 個の小文字と",
      "SPECIAL": " {{number}} 個の記号と",
      "NUMBER": " {{number}} この数字",
      "CHARACTERS": "が必要です"
    },
    "CHANGE_PASSWORD": {
      "TITLE": "パスワード変更",
      "CURRENT_PASSWORD": "現在のパスワード",
      "CURRENT_PASSWORD_MS": "現在のパスワードを入れてください",
      "NEW_PASSWORD": "新しいパスワード",
      "NEW_PASSWORD_MS": "新しいパスワードを入れてください",
      "CONFIRM_PASSWORD": "パスワード確認",
      "MAX_CHARS": "最大 {{ min }} 文字です",
      "MIN_CHARS": "最低 {{ max }} 文字です",
      "INVALID_CONFIRM_PASSWORD": "確認用パスワードが一致しません",
      "CONFIRM_PASSWORD_MS": "新しい確認用パスワードを入れてください"
    },
    "CHANGE_EMAIL": {
      "TITLE": "メールアドレス変更",
      "MSG": "メールアドレスを変更しますか？"
    },
    "DELETE_ACCOUNT": {
      "TITLE": "アカウント削除",
      "MSG": "続けますと現在の利用期間終了後にアカウントはキャンセルされ、すべてのデータは消去されます。よろしいですか？",
      "CONFIRM_PASSWORD_LABEL": "確認のためパスワードを入れてください："
    }
  },
  "REPORT_TRACKING": {
    "TITLE": "アクセスレポート",
    "DATE_TIME": "日付",
    "IP": "IPアドレス",
    "TYPE": "種類",
    "EMAIL": "メールアドレス",
    "OPEN_STATUS": "開封状況",
    "LAST_OPENED": "最終閲覧",
    "OPENED": "開封済み",
    "NOT_OPENED": "未開封",
    "DATE_RANGE": "日付レンジ",
    "END_DATE": "最終日",
    "CREATE_REPORT": "レポート作成",
    "CHART_TITLE": "ファイル開封状況",
    "ONLINE_VIEWS_AND_DOWNLOADS_TITLE": "オンライン閲覧とダウンロード",
    "DOWNLOADED_FILE_ACCESS_TITLE": "ダウンロード済みファイルへのアクセス",
    "BTN_REVOKE": "アクセス停止",
    "CONFIRM_REVOKE_TITLE": "アクセス停止",
    "CONFIRM_REVOKE_MSG": "このユーザーのアクセス権をはく奪しますか？",
    "INVALID_DATE": "日付が無効です"
  },
  "ACCOUNT": {
    "TOTAL_PRICE": "{{ currency }}{{ price }}",
    "SUMMARY_SUB_TEXT": "{{ currency }}{{ price }} x {{ number_user }} ユーザー",
    "ANNUALLY_BILLING_CYCLE": "{{ number_months }} ヶ月",
    "PRICE_USER_MONTH": "一ユーザー／月",
    "PRICE": "{{ currency }}{{ price }}",
    "TODAY_TOTAL": "本日のお支払い合計",
    "NUMBER_OF_USER": "ユーザー数",
    "SECURE_MAIL_CONSOLE": "コンソールにログイン",
    "GMAIL_ADD_INS": "Gmailで利用",
    "OUTLOOK_EXTENSION": "Outlookで利用",
    "SIGNED_UP_SUCCESS": "アカウント登録されました",
    "PLEASE_PICK_THE_PAGE": "次にどこに移動しますか？",
    "TITLE": "サインアップ",
    "FIRST_NAME": "名",
    "LAST_NAME": "姓",
    "MAIL_ADDRESS": "メールアドレス",
    "PASSWORD": "パスワード",
    "CONFIRM_PASSWORD": "パスワードを確認",
    "TERMS_AND_CONDITIONS": "利用規約",
    "PRIVACY_POLICY": "プライバシーポリシー",
    "SIGN_UP_POLICY_PRE": "このフォームを送信することにより、あなたは次のポリシーに従い689Cloudが個人情報を保存・処理することに同意します。",
    "SIGN_UP_SERVICE_LINK": "利用規約",
    "AND": "と",
    "SIGN_UP_POLICY_LINK": "プライバシーポリシー ",
    "INVALID_CONFIRM_PASSWORD": "確認用パスワードが一致しません",
    "TEAM_NAME": "グループ名"
  },
  "MY_EMAIL": {
    "TITLE": "送信済みファイル",
    "SELECT_DIRECTORY_ERROR": "ディレクトリの選択に失敗しました。もう一度お試しください。",
    "UNZIP_PROGRESS": "ファイルを復号化および解凍中です。しばらくお待ちください。",
    "DECRYPT_ZIP_PROGRESS": "ファイルを復号化中です。しばらくお待ちください。",
    "UNZIP_START": "ファイルの解凍を開始します",
    "UNZIP_ERROR": "解凍に失敗しました",
    "UNZIP_SUCCESS": "解凍に成功しました",
    "SUBJECT": "題名",
    "DATE_SEND": "送信日",
    "SIZE": "サイズ",
    "ACTION": "アクション",
    "DELETE_SUBJECT_TITLE": "削除",
    "DELETE_SUBJECT_MSG": "削除しますか？",
    "DELETE_FOREVER_SUBJECT_TITLE": "完全削除",
    "DELETE_FOREVER_SUBJECT_MSG": "完全に削除しますか？",
    "RESTORE_SUBJECT_TITLE": "復帰",
    "RESTORE_SUBJECT_MSG": "復帰しますか？",
    "ALL": "すべて",
    "ACTIVE": "有効",
    "TOOLTIP_ENCODED": "暗号化",
    "TOOLTIP_FILE_REPORT": "アクセスレポート",
    "TOOLTIP_REMOVE": "削除",
    "TOOLTIP_RIGHT_MENU": "メニュー",
    "TOOLTIP_DOWNLOAD": "ダウンロード",
    "TOOLTIP_VIEW_ONLINE": "表示",
    "TOOLTIP_RESTORE": "復帰",
    "TOOLTIP_DELETE_FOREVER": "完全に削除",
    "VERSION_HISTORY": "バージョン履歴",
    "CURRENT": "現在",
    "MAKE_CURRENT": "最新にする",
    "UPLOADED_ON": "アップロード日 {{ date }} {{ user }}",
    "REPLY_SENDER": "返信を送信者に送信しています。しばらくお待ちください。",
    "CONFIRM_DELETE_VERSION": "このバージョンを削除しますか？"
  },
  "SUBJECT_DETAIL": {
    "TITLE": "ファイルリスト",
    "SUBJECT": "ファイル名",
    "DATE_SEND": "送信日",
    "SIZE": "サイズ",
    "ACTION": "アクション",
    "DELETE_SUBJECT_TITLE": "削除",
    "DELETE_SUBJECT_MSG": "削除しますか？",
    "DELETE_FOREVER_SUBJECT_TITLE": "完全削除",
    "DELETE_FOREVER_SUBJECT_MSG": "完全に削除しますか？",
    "RESTORE_SUBJECT_TITLE": "復帰",
    "RESTORE_SUBJECT_MSG": "復帰しますか？",
    "ALL": "すべて",
    "ACTIVE": "有効",
    "TOOLTIP_ENCODED": "暗号化",
    "TOOLTIP_FILE_REPORT": "アクセスレポート",
    "TOOLTIP_REMOVE": "削除",
    "TOOLTIP_RIGHT_MENU": "メニュー",
    "TOOLTIP_DOWNLOAD": "ダウンロード",
    "TOOLTIP_VIEW_ONLINE": "表示",
    "TOOLTIP_RESTORE": "復帰",
    "TOOLTIP_DELETE_FOREVER": "完全に削除"
  },
  "CONTEXT_MENU": {
    "VIEW_ONLINE": " 表示",
    "VIEW_REPORT": " アクセスレポート",
    "REMOVE": " 削除",
    "DOWNLOAD": " ダウンロード",
    "REMOVE_FOREVER": " 完全に削除",
    "RESTORE": " 復帰",
    "DEFAULT": " 選択してください"
  },
  "VIEW_ONLINE": {
    "NOT_SUPPORT_FILE": "このファイルはビューワーに対応してません",
    "NOT_SUPPORT_AUDIO": "お使いのブラウザはaudio tagに対応していません",
    "NOT_SUPPORT_VIDEO": "お使いのブラウザはvideo tagに対応していません"
  },
  "LABEL": {
    "RECURRING_ANNUAL_COST": "継続年間ご利用額",
    "RECURRING_MONTH_COST": "詳細を表示",
    "YOUR_CURRENT_PLAN": "現在ご利用のプラン",
    "MONTHS": {
      "JANUARY": "一月",
      "FEBRUARY": "二月",
      "MARCH": "三月",
      "APRIL": "四月",
      "MAY": "五月",
      "JUNE": "六月",
      "JULY": "七月",
      "AUGUST": "八月",
      "SEPTEMBER": "九月",
      "OCTOBER": "十月",
      "NOVEMBER": "十一月",
      "DECEMBER": "十二月"
    },
    "SUCCEEDED": "処理済み",
    "FAILED": "未処理",
    "DELETE": "削除",
    "MAKE_DEFAULT": "利用する",
    "DEFAULT": "利用中",
    "EXPIRES": "有効期限 ",
    "ENDING": " 下4桁 "
  },
  "SYSTEM_ROLE": {
    "TEAM_ADMIN": "管理者",
    "MANAGER": "マネージャー",
    "MEMBER": "ユーザー",
    "GUEST": "ゲスト"
  },
  "DATE": {
    "DAY": "日",
    "MONTH": "時間",
    "YEAR": "年"
  },
  "CARD_INFO": {
    "TITLE": "クレジットカード登録",
    "PAYMENT_INFORMATION": {
      "INFO": "お支払い方法 ",
      "CARD_NUMBER": "カード番号",
      "EXPIRY": "有効期限",
      "CVC": "セキュリティコード",
      "REQUIRE_MS": "このフィールドは必須です",
      "CONTAIN_NUMBER_ERROR": "このフィールドには数字しか入れられません",
      "CARD_NAME": "カード名費"
    },
    "BILLING_INFORMATION": "ご請求情報",
    "COUNTRY": "国",
    "CITY": "市区町村",
    "STATE": "都道府県",
    "ZIP": "請求先郵便番号",
    "ADDRESS": "住所",
    "ADDRESS2": "住所2",
    "ERROR_CODE": {
      "INCOMPLETE_NUMBER": "カード番号が足りません",
      "INCORRECT_NUMBER": "カード番号が間違っています",
      "INVALID_NUMBER": "カード番号が無効です",
      "INVALID_EXPIRY_YEAR_PAST": "カード期限の年が過去のものです",
      "INCOMPLETE_CVC": "カードのセキュリティコードが無効です",
      "INCOMPLETE_EXPIRY": "カードの有効期限が足りません",
      "INVALID_EXPIRY_YEAR": "カード期限の年が無効です",
      "INVALID_EXPIRY_MONTH_PAST": "カード期限の月が過去のものです",
      "CARD_DECLINED": "カードを登録できません。 カード会社にお問い合わせください。",
      "UPGRADE_ACCOUNT_FAIL": "お支払いを処理できません。 カード会社にお問い合わせください。",
      "ACTIVATE_CARD_FAIL": "カードを登録できません。 カード会社にお問い合わせください。",
      "DELETE_CARD_FAIL": "カードを削除できません。 カード会社にお問い合わせください。"
    }
  },
  "TEAM_PAYMENT": {
    "TITLE": "お支払い情報",
    "PAYMENT_HISTORY": "お支払履歴",
    "DATE": "日付",
    "AMOUNT": "金額",
    "STATUS": "ステータス",
    "RECORDS": "行",
    "LIST_CARD": "カード情報",
    "ADD": "追加",
    "CARD_TYPE": "カード種類",
    "ACTIVE": "カード登録",
    "ACTIVE_MSG": "このカードを登録しますか？",
    "DELETE_CARD": "カード削除",
    "DELETE_CARD_MSG": "このカードを削除しますか？",
    "UPGRADE_ACCOUNT": "アカウントアップグレード",
    "UPGRADE_NOW": "今すぐアップグレード",
    "MONTH": "/月",
    "UPGRADE_MGS": "プランを変更することにより、あなたは次の規約に基づき689Cloudの利用条件に同意します。 ",
    "CURRENT_PACKAGE": "現在のプラン",
    "UP_TO_USERS": "{{user}} 人のユーザーまで",
    "UP_TO_USER": "{{user}} 人のユーザーまで",
    "TRIAL_MGS": "<p class='mb-0'><strong>{{count}}</strong>試用期間の残り日数 アカウントの購入してください",
    "SUSPECTING_MGS_S": "<p class='mb-0'>アカウントが保留中です。カード情報をご確認の上、お支払いを完了してください。アカウント停止まで <strong>{{count}} 日</strong>あります。</p>",
    "SUSPECTING_MGS": "<p class='mb-0'>アカウントが保留中です。カード情報をご確認の上、お支払いを完了してください。アカウント停止まで <strong>{{count}} 日</strong>あります。</p>",
    "CHARGE": "このプランを続ける",
    "CHARGE_AMOUNT_MGS": "このプランを続けますか？代金は毎月クレジットカードから引き落とされます。",
    "CREATE_CARD_MGS": "クレジットカードまたはデビットカードの登録が必要です",
    "OUR": "",
    "BUY_NOW": "購入",
    "PER_MONTH": "／月",
    "UPGRADE": {
      "EXPIRY_SETTING": "ファイル閲覧期限設定",
      "PRINTING_CONTROL": "印刷制御",
      "TWO_FACTOR_AUTH": "多要素認証",
      "SECURE_ONLINE_VIEWER": "ウオーターマーク",
      "WATERMARK_VIEW_ONLINE": "セキュアなブラウザビューワ",
      "REVOKE_ACCESS_REMOTELY": "ファイルへのアクセス停止機能",
      "COPY_PROTECTION": "IRM保護によるコピー防止",
      "TRACKING_DOCUMENTS": "ファイル追跡",
      "SECURE_SHARES_PER_MONTH": "外部への保護された共有数：{{ number }}",
      "MAXIMUM_FILES_SIZE": "最大ファイルサイズ：{{ size }}",
      "SHARED_SPACE": "合計共有ストレージ： {{ size }}",
      "SUPPORTED_PROTECTED_FILES": "保護可能なファイル（PDF, DOCX, XLSX, PPTX)",
      "TRANSMISSION": "{{ number }} 送信 (1送信は、一つのファイルを一人の送信先に送ることです)",
      "STORAGE": "{{ number }} オンラインストレージ",
      "UPTO": "最大ファイルサイズ {{ number }}",
      "ONLINE_PREVIEW": "セキュアなオンライン閲覧 (ダウンロード不可)",
      "PASSWORD_PROTECT": "ダウンロードファイルをパスワード付ZIP化 ",
      "TRACK_VIEW": "閲覧とダウンロードの履歴管理",
      "DESCRIPTION_PRO_1": "PDFおよびマイクロソフトオフィスファイルをダウンロード後もDRM保護",
      "DESCRIPTION_PRO_2": "ダウンロード済みのファイルも閲覧停止",
      "SUBJECT": {
        "DESCRIPTION_1": "無断コピー防止、画面キャプチャ抑制（オフィスファイル）",
        "DESCRIPTION_2": "印刷の可否を制御"
      }
    },
    "UPGRADE_CONFIRMATION": "更新確認",
    "UPGRADE_MGS_CONFIRM": "<p><strong>{{ old }}</strong> から <strong>{{ new }}</strong>　にプランをアップグレードしますか？代金は毎月クレジットカードから引き落とされます。</p>",
    "UPGRADE_MGS_CONFIRM_FREE": "<p><strong>{{ old }}</strong> から <strong>{{ new }}</strong>　にプランをアップグレードしますか</p>",
    "PAYMENT_CONFIRMATION": "お支払い確認",
    "PAYMENT_MGS_CONFIRM_1": "<p><strong>{{ package }}</strong>でアカウント登録しますか？続けますとクレジットカードに<strong>{{ currencyInfo }}{{ amount }}</strong>請求させていただきます。",
    "PAYMENT_MGS_CONFIRM_2": "<p><strong>{{ package }}</strong>でアカウント登録しますか？続けますとクレジットカードに<strong>{{ amount }}{{ currencyInfo }}</strong>請求させていただきます。</p>"
  },
  "PACKAGE_DESCRIPTION": {
    "FREE": "毎月5ファイルまで送信可能",
    "PRO": "送信ファイル数無制限",
    "STANDARD": "送信ファイル数無制限"
  },
  "DASHBOARD": {
    "DASHBOARD": "ダッシュボード",
    "RECENT_SEND": "最近送信したファイル",
    "STATISTIC": "ご利用状況",
    "TRANSMISSION_TEXT": "{{ total }}中{{ used }}送信済み",
    "USED_TOOLTIP": "{{ storage }}中{{ used }}利用中",
    "TUTORIAL_VIDEO": {
      "OUTLOOK": "Outlookアドインのインストール方法",
      "GMAIL": "Gmail用Chromeエクステンションのインストール方法",
      "ATTACH": "Secure Mailを使ってファイルを送信する方法"
    },
    "SUPPORTS": {
      "HELP_CENTER": "ヘルプセンター",
      "CHROME_EXTENSION": "Chromeエクステンション",
      "OUTLOOK_ADD_INS": "Outlookアドイン"
    },
    "STORAGE": "ストレージ容量",
    "TRANSMISSION": "送信数"
  },
  "VIEW_DOWNLOAD": {
    "UPLOADING": "アップロード中",
    "SEND_DICOM": "DICOMデータ送信",
    "JUST_DOWNLOAD_BUTTON": "ダウンロード",
    "DOWNLOAD_AND_UNZIP_SAVE_BUTTON": "解凍して保存",
    "CONFIRM_DOWNLOAD_OR_UNZIP_AND_SAVE_FOLDER_TITLE": "ダウンロード、または解凍してフォルダを保存",
    "CONFIRM_DOWNLOAD_OR_UNZIP_AND_SAVE_FOLDER_MSG": "ZIPファイルをどのように保存しますか？",
    "LINK_EXPIRED": "リンクは既に失効しています",
    "INPUT_EMAIL": "リンクをアクセスするには、メールアドレスを入れてください ",
    "INPUT_EMAIL_REQUIRED": "メールアドレスを入れてください",
    "INVALID_EMAIL": "メールアドレスは無効な形式です",
    "INPUT_PIN": "メールアドレスにワンタイムPINコードを送りましたので下記に入力してください。",
    "INPUT_PIN_REQUIRED": "PINコードを入力してください",
    "INVALID_PIN": "PINコードは無効です",
    "LINK_PREPARING": "このリンクはまだ準備中です。しばらくお待ちの上、再試行してください。",
    "INVALID_LINK": "リンクが見つかりません",
    "DOWNLOAD_SELECTED": "選択されたファイルをダウンロード",
    "DOWNLOAD_ALL": "全てダウンロード",
    "FILE_NAME": "ファイル名",
    "FILE_SIZE": "サイズ",
    "ACTIONS": "操作",
    "RESEND_SUCCESS": "PINコードを送信しました",
    "RESEND_QUOTES": "PINコードが届きませんか？",
    "RESEND": "再送信",
    "MORE_INFO": {
      "TITLE": "<strong>689Cloud Secure Mail</strong> は、 <strong>添付ファイルをセキュア</strong> にして、<strong>大容量ファイル</strong> も送信できます。",
      "TRY_IT_FOR_FREE": "無料試用",
      "INSTRUCTIONS": "説明",
      "DOWNLOAD_AND_USE_PDF": "保護されたPDFファイルをダウンロードして開く",
      "DOWNLOAD_AND_USE_MS": "保護されたマイクロソフトオフィスファイルをダウンロードして利用する",
      "PARA1": "保護されたPDFを開くためにはWindowsまたはMacOS用のAdobe Reader（XI以降のバージョン）が必要です。「ダウンロード」ボタンをクリックして第るをダウンロード・保存してください。Adobe Readerで開き、指示に従ってメールアドレスとPINを入れてください。",
      "PARA2": "保護されたワード、エクセル、パワーポイントファイルをダウンロードして利用するにはMicrosoft Office 2010, 2013, 2016 またはOffice 365 の Windows版が必要です。ファイルをダウンロード・保存してアプリケーションで開いてください。初めての場合は、アドインのダウンロード・インストールの案内が出ます。案内に従ってアドインをインストールしてアプリケーションを再起動してください。再度ファイルを開きますとメールアドレスとPINの入力を経てファイルが利用できます。"
    },
    "PIN": "PIN",
    "DOWNLOAD_ZIP_TITLE": "ダウンロードファイル",
    "DOWNLOAD_ZIP_CONTENT": "ダウンロードファイルはパスワードで保護されます。パスワードはメールで送られます。",
    "LINK_EXPIRY": "このリンクは {{ date }} まで使えます",
    "LINK_INVALID_EMAIL": "このメールアドレスは許可されていません.",
    "REPLY_TO_SENDER": "返信",
    "ATTACH_FILE": "ファイルを添付",
    "SEND": "送信",
    "SUBJECT": "題名",
    "MESSAGE": "メッセージ",
    "REPLY_MAIL_MSG": "送信してます。今ページを閉じますと完了しない場合がありますのでお待ちください。"
  },
  "DOWNLOAD_ERR": "ファイルの有効期限が切れており、使用できなくなりました",
  "UNAUTHORIZED": {
    "SIGN_IN": "ログイン",
    "TRIAL": "無料試用する ",
    "WARNING_MESSAGE": "このリンクは許可された受信者のみアクセスできます。入力するメールアドレスが大文字小文字を含めこのリンクを受け取ったものと一致することを確認してください。"
  },
  "CURRENCY": {
    "YEN": "日本円",
    "USD": "米国ドル"
  }
}
